{
  "variants": {
    "facing=north": [
      { "model": "ornamentum:block/iron_shelf", "weight": 25 },
      { "model": "ornamentum:block/iron_shelf_things_1", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_2", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_3", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_4", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_5", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_6", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_7", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_8", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_9", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_10", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_11", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_12", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_13", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_14", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_15", "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_16", "weight": 1 }
    ],
    "facing=south": [
      { "model": "ornamentum:block/iron_shelf", "y": 180, "weight": 25 },
      { "model": "ornamentum:block/iron_shelf_things_1", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_2", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_3", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_4", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_5", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_6", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_7", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_8", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_9", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_10", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_11", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_12", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_13", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_14", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_15", "y": 180, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_16", "y": 180, "weight": 2 }
    ],
    "facing=east": [
      { "model": "ornamentum:block/iron_shelf", "y": 90, "weight": 25 },
      { "model": "ornamentum:block/iron_shelf_things_1", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_2", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_3", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_4", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_5", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_6", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_7", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_8", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_9", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_10", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_11", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_12", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_13", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_14", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_15", "y": 90, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_16", "y": 90, "weight": 2 }
    ],
    "facing=west": [
      { "model": "ornamentum:block/iron_shelf", "y": 270, "weight": 25 },
      { "model": "ornamentum:block/iron_shelf_things_1", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_2", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_3", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_4", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_5", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_6", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_7", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_8", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_9", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_10", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_11", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_12", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_13", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_14", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_15", "y": 270, "weight": 1 },
      { "model": "ornamentum:block/iron_shelf_things_16", "y": 270, "weight": 1 }
    ]
  }
}